.texto {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color: #000066; text-decoration: none}
.titulos {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; color: #990033; text-decoration: none}
.botones {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #B13AB1; text-decoration: none}
.botones:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #FFFFFF; text-decoration: none}
.botondesactivado { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #CCCCCC; text-decoration: none }
.vinculo {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #CC3366; text-decoration: underline}
.vinculo:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color: #996699; text-decoration: underline}
.subtitulos { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; font-weight: bold; color: #999900; text-decoration: none }





p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000066}
a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #cc3366}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #996699; text-decoration: underline}
ul {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000066}
